body{
    margin: 0;
    padding: 0;
    background: #F0F0F0;
}
.nav__bar{
    background-color: rgb(59,131,2);
    width: 100%;
    height: 125px;
}
.nav__bar__top{
    width: 90%;
    height: 70px;
    margin: auto;
    display: flex;
}
.nav__bar__top__logo{
    width: 20%;
    height: 100%;
}
.nav__bar__top__logo img{
    width: 100%;
    padding-top: 10px;
}
.nav__bar__top__right{
    width: 19%;
    height: 100%;
    margin-left: 700px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top:10px;
}
.nav__bar__top__right img:nth-child(1){
    width: 85%;
    
}
.nav__bar__top__right img:nth-child(2){
    width: 27px;
    height: 27px;
}
.nav__bar__bottom{
    width: 1090px;
    height: 30px;
    margin-left: 120px;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav__bar__bottom a{
    font-size: 13px;
    color:rgb(255,255,247);
    font-family: 'Roboto', sans-serif;
    list-style: none;
    font-weight: bold;
    letter-spacing: 1.2px;
    text-decoration: none;
}
.nav__bar__bottom a:hover{
    transform: scale(1.05);
    color: #FFFFFFFF;
    box-shadow: 1px 1px 1px rgb(128, 128, 128);
}
.middle{
    /* border: 1px solid black; */
    width: 100%;
    height: 800px;
    display: flex;
}
.middle__left{
    width: 20%;
    height: 300px;
    margin-left: 50px;
    margin-top: 30px;
}
.middle__left img{
    width: 30px;
    height: 30px;
   margin-left: 40px;
   margin-top: 15px;
    
  
}
.middle__left span{
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    /* padding-left: 30px; */
    margin-left: 15px;
    padding-top: 3px;
    font-weight: bold;

    
}
.middle__right{
    width: 67%;
    height: 900px;
    margin: 20px;
    background: rgb(255,255,255);
    box-shadow: 3px 3px 3px gray;
    font-family: 'Roboto', sans-serif;
    display: flex;
    

}
.middle__left__one:hover,.middle__left__two:hover,
.middle__left__three:hover,.middle__left__four:hover,
.middle__left__five:hover{
    transform: scale(1.02);
    background-color: rgb(206,206,206);
}
/* .middle__right .heading h4{
   color: gray;
   padding: 0;
   margin: 0;

} */
.middle__right__left{
    width:45% ;
    height: 750px;
    margin-top: 100px;
    margin-left: 30px;
}
.left__one h6,.left__two h6
,.left__three h6,.left__four h6
,.left__five h6,.left__six h6{
    font-size: 13px;
    color: gray;
    padding: 0px;
    margin: 10px;

}
.left__one input,.left__two input,
.left__three input,.left__four input
,.left__five input,.left__six input{
background: none;
border: none;
border-bottom: 1px solid gray;
width: 250px;
font-size: 16px;
margin-left: 10px;
line-height: 30px;
}
.left__one input:focus,.left__two input:focus,
.left__three input:focus,.left__four input:focus,
.left__five input:focus,.left__four input:focus{
    outline: none;  
}
.left__one input:hover,.left__two input:hover
,.left__three input:hover,.left__four input:hover
,.left__five input:hover,.left__four input:hover{
    transform: scale(1.02);
}
.left__five img,.left__six img{
    width: 20px;
    height: 20px;
}
.middle__right__left h5{
 font-size: 10px;  
 margin: 0;
 padding: 5px; 
 font-size: 13px;
 color: gray;
 line-height: 20px;
}
.recommend h5{
    color: rgb(60,182,221);
    font-weight: bold;
    padding: 12px;
    margin-left: 10px;
    letter-spacing: 1px;
}
.contact img{
    width: 20px;
    height: 20px;

}
.contact span{
    color: gray;
    font-weight: bold;
    font-size: 13px;
}
.contact h5{
    color: black;
    font-style: 20px;
}
.contact{
    margin: 10px;
}
.flag h6{
    color: gray;
    letter-spacing: 1px;
    font-size: 13px;
    margin-left: 10px;

}
.flag img{
    width: 20px;
    height: 20px;
    margin-left: 10px;
}
.flag span{
    font-size: 18px;
    color: black;
}
.flag h5{
    color: rgb(60,158,205);
    font-weight: bold;
    margin-left: 15px;
    line-height: 30px;
}
.middle__right__right{
    width: 40%;
    height: 300px;
    margin-top:  100px;
}
.middle__right__right img{
    width: 350px;
    height: 350px;
}
.right__images h5{
    color: green;
    font-weight: bold;
}
.plan__footer{
    width: 100%;
    height: 330px;
    margin-top: 160px;
    background: rgb(59,131,2);
    display: flex;
    font-family: 'Roboto', sans-serif;
}
.plan__footer__one{
    width: 28%;
    height: 100%;
    margin-left: 30px;
}
.plan__footer__two,.plan__footer__three,.plan__footer__four,
.plan__footer__five{
    width: 15%;
    height: 100%;
    margin-left: 30px;
}
.plan__footer__two li:hover,.plan__footer__three li:hover,.plan__footer__four li:hover,
.plan__footer__five li:hover{
    border-bottom: 1px solid rgba(0, 0, 0, 0.726);
    transform: scale(1.03);
}
.plan__footer__one h5{
    color: rgb(242,255,255);
    font-size: 17px;
    padding: 10px;
    margin-top: 50px;
}
.plan__footer__one h6{
    color: rgb(186,210,114);
    font-size: 13px;
}
.plan__footer__two,.plan__footer__three,.plan__footer__four,
.plan__footer__five li{
    color: rgba(242, 255, 255, 0.836);
    font-size: 14px;
    line-height: 28px;
    padding-top: 10px;
}

